#Sun Jun 05 05:27:49 EDT 2011
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/name=Bundle pool
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/isSystem=true
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
eclipse.preferences.version=1
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/version=1
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/uri=file\:/opt/users/hudsonbuild/workspace/jetty-rt-products/jetty-rt-indigo/jetty-features/org.eclipse.jetty.product/target/win32.win32.x86/EclipseRTWebStarterKit-7.4.2.201106050456/
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/description=
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/opt/users/hudsonbuild/workspace/jetty-rt-products/jetty-rt-indigo/jetty-features/org.eclipse.jetty.product/target/win32.win32.x86/EclipseRTWebStarterKit-7.4.2.201106050456/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_opt_users_hudsonbuild_workspace_jetty-rt-products_jetty-rt-indigo_jetty-features_org.eclipse.jetty.product_target_win32.win32.x86_EclipseRTWebStarterKit-7.4.2.201106050456_p2_org.eclipse.equinox.p2.core_cache/name=download cache
